## xpext 1.2

=== debian/changelog ===
xpext (1.2) unstable; urgency=low

  * cleanup

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri,  7 Oct 2005 12:17:40 +0300

xpext (1.1) unstable; urgency=low

  Lauri Leukkunen

  * pixel doubling support

  Riku Voipio

  * native version

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed, 14 Sep 2005 13:29:29 +0300

xpext (1.0-5) unstable; urgency=low

  * xsp-bugfixes-1
    Fixes the reply length bug for XSPSetTSCalibration and makes the
    return values sensible for all of the API.

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 12 Apr 2005 11:33:03 +0300

xpext (1.0-4) unstable; urgency=low

  * Dsp fixes

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue,  1 Mar 2005 12:53:29 +0200

xpext (1.0-3) unstable; urgency=low

  * upstream update

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed, 23 Feb 2005 18:44:47 +0200

xpext (1.0-2) unstable; urgency=low

  * New upstream(?)

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 26 Oct 2004 16:25:04 +0300

xpext (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Tue, 31 Aug 2004 14:53:11 +0000
