=== debian/control ===
Source: xpext
Section: x11
Priority: optional
Maintainer: Riku Voipio <ext-riku.voipio@nokia.com>
Build-Depends-Indep: x-build, libxproto-fixes
Standards-Version: 3.6.1.1

Package: libxproto-xsp
Section: libdevel
Architecture: all
Description: X S P
 This package contains header files that provide the protocol definition 
 of the X S P extension to X11 protocol.
