## xpext 1.2-2.1

=== debian/changelog ===
xpext (1.2-2.1) unstable; urgency=low

  * Cleanups 

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Thu, 15 Jun 2006 13:55:26 +0300

xpext (1.2-2) unstable; urgency=low

  * Fix copyright notice/licence.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 24 May 2006 11:01:10 +0000

xpext (1.2-1) unstable; urgency=low

  [ Tapani Pälli ]
  * Support for setting thumb pressure threshold via library calls.

  [ Daniel Stone ]
  * Bump extension version to 1.2.

 -- Daniel Stone <daniel.stone@nokia.com>  Wed, 15 Feb 2006 10:10:45 +0200
