=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xpext
 Section: x11
 Priority: optional
-Maintainer: Riku Voipio <ext-riku.voipio@nokia.com>
+Maintainer: Daniel Stone <daniel.stone@nokia.com>
 Build-Depends-Indep: x-build, libxproto-fixes
 Standards-Version: 3.6.1.1
